--------------------------------------------------------
--  DDL for Package FILE_PKG_VERSION
--------------------------------------------------------

  CREATE OR REPLACE EDITIONABLE PACKAGE "ENVX_OPER"."FILE_PKG_VERSION" is
  pkg_version varchar2(200) := '1.0';
  function get_version return varchar2;
end file_pkg_version;


/
